<?

final class DBConfig
{
	/**
	 * Call this method to get singleton
	 *
	 * @return
	 */
	public static function getInstance()
	{
		return Array (
                'servername' => 'localhost',
                'username' => 'sa',
                'password' => "Fm,ylgm82021",
                'database'=> 'wms-smpt',
				'charset' => 'utf8',
				//'characterset'=>'UTF-8'
              );
	}

	/**
	 * Private ctor so nobody else can instacne it
	 *
	 */
	private function __construct(){}
}
